Results 1 to 3 of 3

Thread: wad loader

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    wad loader

    Hi
    I have a uk wii with the wiikey fitted version 3.3E, i have put the homebrew channel on it without the twilight hack now i need to put on a wad loader(Wad Installer 2.1) so i put a folder called apps on my sd card and inserted Wad Installer 2.1 in it and the file is named boot.elf.but when i run it via my homebrew channel it says invalid wii application????
    can any one help
    PLEASE
    thanks
    Con

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    I don't recognise this 'wad installer 2.1'.

    Most applications these days run through a file called boot.dol. Perhaps you've picked up an older file, which is not really surprising because this homebrew stuff is moving on very quickly.

    I did a little research and Wad installer 2.1 was released in April 2008 so is very much out of date.

    Look for Wad manager 1.4 which is newer and more compatible with more Wiis.

    And avoid old tutorials as they may not apply to your Wii.
    Not really doing much Wii stuff these days.

  3. #3
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Its okay mate i had a good scout around the net and found the problem got it now, yeah you where right i was trying to run an "elf" file instead of a doc file, managed to find a converter and everything works now
    thanks for the reply

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •